Highlighted

Backup exec 12.5 uninstall Linux agent

Hi,

I need help about the steps to remove old linux agent 12.5 at linux debian machine, as I've Backup exec 2014 running and want to do install new 2014 linux agent.
Thanks for the help.

3 Replies

Check if the below article

Check if the below article helps... https://support.symantec.com/en_US/article.HOWTO51802.html

Check the BE 2014 SCL to make

Check the BE 2014 SCL to make sure that the version of Debian that you are using is supported.

Thanks for the link, I will

Thanks for the link, I will try it.